# Asterisk Project : Asterisk 13 AGICommand_hangup

Created by wikibot on Aug 08, 2014

# HANGUP

### Synopsis

Hangup a channel.

### Description

Hangs up the specified channel. If no channel name is given, hangs up the current channel

### Syntax

    HANGUP CHANNELNAME

##### Arguments

- `channelname`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538